[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
M01=!MoveMeter
S01=!ShowMeterGroup
H01=!HideMeterGroup
E01=!EnableMeasure
D01=!DisableMeasure

[bg0]
Meter=Image
SolidColor=0,0,0,5
W=1
H=750
Y=(#SCREENAREAHEIGHT#/2)-(755/2)
MouseOverAction=[!ShowMeter BR][#Ww#][#S01# 1][#E01# MPercent][#E01# MCPU][#E01# MUsedMem][#E01# MFreeMem][#E01# MUsedSwap][#E01# MFreeSwap][#E01# MNameDisk][#E01# MDriveUsedDisk][#E01# MDriveFreeDisk][#E01# CPUMax][#E01# MProcess1][#E01# MProcess1Name][#E01# MNetIn][#E01# MNetOut][#E01# MDate][#E01# MTime][#E01# MUptime][#E01# CpuTemp][#E01# GPU][#E01# GPUTemp][#E01# DiskRead][#E01# DiskWrite][#E01# MUserName][#E01# MBin][#E01# MBin2][!Redraw]
UpdateDivider=-1

[BR]
Meter=IMAGE
Imagename=#@#Images\Phantom\PB#num#.png
AntiAlias=1
Y=(#SCREENAREAHEIGHT#/2)-(755/2)
MouseLeaveAction=[!ToggleMeter BR][!ToggleMeterGroup 1][#Ww#][#D01# MPercent][#D01# MCPU][#D01# MUsedMem][#D01# MFreeMem][#D01# MUsedSwap][#D01# MFreeSwap][#D01# MNameDisk][#D01# MDriveUsedDisk][#D01#  MDriveFreeDisk][#D01# CPUMax][#D01# MProcess1][#D01# MProcess1Name][#D01# MNetIn][#D01# MNetOut][#D01# MDate][#D01# MTime][#D01# MUptime][#D01# CpuTemp][#D01# GPU][#D01# GPUTemp][#D01# DiskRead][#D01# DiskWrite][#D01# MUserName][#D01# MBin][#D01# MBin2][!Redraw]
MiddleMouseUpAction=[!WriteKeyValue Variables num ((#num#+1)%18)][#ww#][!Refresh]
UpdateDivider=-1

[ST2]
X=35
Y=32r
StringAlign=Center
Group=1
UpdateDivider=1

[MPercent]
Measure=Plugin
PlugIn=PowerPlugin.dll
PowerState=PERCENT

[Batt]
Meter=String
MeterStyle=Style|ST2
MeasureName=MPercent
Y=(#SCREENAREAHEIGHT#/2)-(755/2)+1
Text=#BaP##CRLF#%1%
LeftMouseUpAction=[control.exe powercfg.cpl]
ToolTipText=#OPOP#

[MCPU]
Measure=CPU

[CPUValue]
Meter=STRING
MeterStyle=Style|ST2
MeasureName=MCPU
NumOfDecimals=2
Text=CPU#CRLF#%1% 

[CpuTemp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0

[CPUT]
Meter=STRING
MeterStyle=Style|ST2
MeasureName=CpuTemp
NumOfDecimals=0
Text=CPU#CRLF#%1C

[MGpu]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=48
MinValue=0
MaxValue=100

[GPUValue]
Meter=STRING
MeterStyle=Style|ST2
MeasureName=MGPU
NumOfDecimals=1
Text=GPU#CRLF#%1% 

[GpuTemp]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=0

[GPUT]
Meter=STRING
MeterStyle=Style|ST2
MeasureName=GpuTemp
NumOfDecimals=0
Text=GPU#CRLF#%1C

[MUsedMem]
Measure=PhysicalMemory

[RamU]
Meter=STRING
MeterStyle=Style|ST2
MeasureName=MUsedMem
Text=Ram #ru##CRLF#%1B 
NumofDecimals=2
Autoscale=1

[MFreeMem]
Measure=PhysicalMemory
InvertMeasure=1

[RamF]
Meter=STRING
MeterStyle=Style|ST2
MeasureName=MFreeMem
Text=Ram #rf##CRLF#%1B 
NumofDecimals=2
Autoscale=1

[MUsedSwap]
Measure=SwapMemory

[SwapU]
Meter=STRING
MeterStyle=Style|ST2
MeasureName=MUsedSwap
Text=Swap #ru##CRLF#%1B
NumofDecimals=2
Autoscale=1

[MFreeSwap]
Measure=SwapMemory
InvertMeasure=1

[Swapf]
Meter=STRING
MeterStyle=Style|ST2
MeasureName=MFreeSwap
Text=Swap #rf##CRLF#%1B
NumofDecimals=2
Autoscale=1

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=#D1#:
UpdateDivider=-1

[MDriveUsedDisk]
Measure=FreeDiskSpace
Drive=#D1#:
InvertMeasure=1

[HDDu]
Meter=STRING
MeterStyle=Style|ST2
MeasureName=MNameDisk
MeasureName2=MDriveUsedDisk
Text=%1 #ru##CRLF#%2B
NumofDecimals=2
Autoscale=1

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=#D1#:

[HDDF]
Meter=STRING
MeterStyle=Style|ST2
MeasureName=MNameDisk
MeasureName2=MDriveFreeDisk
Text=%1 #rf##CRLF#%2B
NumofDecimals=2
Autoscale=1

[DiskRead]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#D1#:
PerfMonDifference=1

[RAccess]
Meter=STRING
MeasureName=DiskRead
MeterStyle=Style|ST2
Text=#RE##CRLF#%1
AutoScale=1
NumOfDecimals=2

[DiskWrite]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#D1#:
PerfMonDifference=1

[WAccess]
Meter=STRING
MeasureName=DiskWrite
MeterStyle=Style|ST2
Text=#WR##CRLF#%1
AutoScale=1
NumOfDecimals=2

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle
DynamicVariables=1

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle
DynamicVariables=1

[P1]
Meter=String
MeterStyle=Style|ST2
MeasureName=MProcess1Name
MeasureName2=MProcess1
Text=%1#CRLF#%2%
Percentual=1
NumOfDecimals=2

[MNetIn]
Measure=NetIn

[Down]
Meter=STRING
MeterStyle=style|ST2
MeasureName=MNetIn
Text=#Dowl##CRLF#%1B/s
NumOfDecimals=1
AutoScale=1

[MNetOut]
Measure=NetOut

[Up]
Meter=STRING
MeterStyle=style|ST2
MeasureName=MNetOut
Text=#Upld##CRLF#%1B/s
NumOfDecimals=1
AutoScale=1

[MDate]
Measure=Time
Format=locale-date

[Date]
Meter=STRING
MeterStyle=Style|ST2
MeasureName=MDate
Text=Date#CRLF#%1

[MTime]
Measure=TIME
Format="%H:%M:%S"

[Time]
Meter=STRING
MeterStyle=Style|ST2
MeasureName=MTime
MeasureName2=MUptime
Text=%1#CRLF#%2

[MUptime]
Measure=Uptime
Format="%4!i!#j#, %3!i!h, %2!i!m"

[MBin]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=COUNT
Drives=All

[MBin2]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=SIZE
Drives=All

[Size]
Meter=STRING
MeasureName=MBin
MeterStyle=Style|ST2
Text=%1 #IT#

[FileNumber]
Meter=STRING
MeasureName=MBin2
Y=15r
MeterStyle=Style|ST2
AutoScale=1
NumOfDecimals=2
Text=%1B
ToolTipText="#LCRB#. #LCERB#."
LeftMouseUpAction=!PluginBang "MBin OpenBin"
RightMouseDownAction=[!PluginBang "MBin EmptyBin"][#Recy5#]

[STC]
X=24
Y=32r
H=22
W=22
ToolTipType=1
Group=1
MouseOverAction=[!SetOption #CURRENTSECTION# GreyScale 1][#Ww#][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# GreyScale 0 ][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Hibe]
Meter=Image
MeterStyle=STC
ImageName=#@#Images\Ctr\Sleep3.png
Y=(#SCREENAREAHEIGHT#/2)-(755/2)+613
LeftMouseDownAction=[%windir%\System32\rundll32.exe powrprof.dll,SetSuspendState]
ToolTipText=#Hibe#

[Rest]
Meter=Image
MeterStyle=STC
ImageName=#@#Images\Ctr\Restart3.png
LeftMouseUpAction=[%windir%\System32\shutdown.exe -r -t 00]
ToolTipText=#Rest#

[Shut]
Meter=Image
MeterStyle=STC
ImageName=#@#Images\Ctr\Shut3.png
LeftMouseUpAction=[%windir%\System32\shutdown.exe -s -t 00]
ToolTipText=#Shut#

[Log]
Meter=Image
MeterStyle=STC
ImageName=#@#Images\Ctr\Logoff3.png
LeftMouseDownAction=[%windir%\System32\shutdown.exe -L]
ToolTipText=#Logo#

[MUserName]
Measure=Plugin
Plugin=SysInfo.dll
SysInfoType=USER_NAME

[UserName]
Meter=STRING
MeterStyle=Style|ST2
MeasureName=MUserName
Y=28r